* {
    box-sizing: border-box
}

html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Dosis', sans-serif;
    line-height: 1.6;
    color: rgb(14, 12, 12);
    background: rgb(15, 14, 14);
}

#root {
    max-width: 1200px;
    margin: 0 auto;
}

.containerOne {
    display: flex;
    flex-wrap: wrap;
}

.welcome {
    text-align: center;
    padding: 4rem 2.5rem;
    background-color: rgb(15, 14, 14);
    margin: 0 0 2rem 0;
    font-size: 5rem;
    color: rgb(148, 103, 21);
    flex: 1 1 calc(50% - 2rem);
}

span {
    padding: 0.2rem 2.5rem;
}

h1,
h4 {
    padding: 0.2rem 2.5rem;
}

h6 {
    padding: 0 2.5rem 1rem;
}

.h7 {
    padding: 0.2rem 2.5rem;
}

.titleMovies {
    text-align: center;
    padding: 1.5rem 1rem;
    background-image: linear-gradient(120deg, #0f1013 0%, #565a5a 100%);
    margin: 0 0 2rem 0;
    font-size: 1.5rem;
    color: white;
}

img {
    display: block;
    margin: 1rem auto;
    max-width: 20%;
    flex: 1 1 calc(50% - 2rem);
}

p {
    padding: 0 2.5rem 1rem;
    margin: 0;
}

.container {
    display: flex;
    flex-wrap: wrap;
}

.card {
    margin: 1rem;
    background: white;
    box-shadow: 2px 4px 25px rgba(0, 0, 0, .1);
    border-radius: 12px;
    overflow: hidden;
    transition: all .2s linear;
}

.card:hover {
    box-shadow: 2px 8px 45px rgba(0, 0, 0, .15);
    transform: translate3D(0, -2px, 0);
}

@media screen and (min-width: 600px) {
    .card {
        flex: 1 1 calc(50% - 2rem);
    }
}

@media screen and (min-width: 900px) {
    .card {
        flex: 1 1 calc(33% - 2rem);
    }
}

.card:nth-child(2n) h1 {
    background-image: linear-gradient(120deg, #ec1616 0%, #eec3c2 100%);
}

.card:nth-child(4n) h1 {
    background-image: linear-gradient(120deg, #1520be 0%, #cffbfe 100%);
}

.card:nth-child(5n) h1 {
    background-image: linear-gradient(120deg, #8d3e10 0%, #f0b515 100%);
}
